#include "ZUnitTest.hpp"

#include <ZUtil/ZJSONReader.hpp>

static const char* test_LoadSuccess();
static const char* test_LoadFailed();

ZUnitTest ZJSONReaderUnitTests[] =
{
	{ "ZJSONReader: Successful Load",	test_LoadSuccess },
	{ "ZJSONReader: Failed Load",		test_LoadFailed }
};

//Now declare the ZUnitTestBlock associated with this.
DECLARE_ZTESTBLOCK(ZJSONReader);

static const char* test_LoadSuccess()
{
	return "TODO";
}

static const char* test_LoadFailed()
{
	return "TODO";
}